SS.LEVELS.LEVEL_13 = {
    ID:13,
    Title:			"Ship Inside",
    SpritePath:		res.level_bg_13_png,
    PreviewPath:	res.prev_013_png,
    Resourses:		g_level_13,
    AtlasPlist:		res.level_13_items_plist,
    AtlasPNG: 		res.level_13_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,


    Items:{
        necklace:{
            SpritePath:  "13_necklace.png",
            Title : "Necklace",
            Position :cc.p(615, 133.5),
        },
        heart:{			SpritePath:  "13_heart.png",
            Title : "Heart",
            Position :cc.p(771.5, 148),
        },
        drinkingcup:{			SpritePath:  "13_drinkingcup.png",
            Title : "Drinking Cup",
            Position :cc.p(668, 183.5),
        },
        swanstatue:{			SpritePath:  "13_swanstatue.png",
            Title : "Swan Statue",
            Position :cc.p(802.5, 633.5),
        },
        candlestick:{			SpritePath:  "13_candlestick.png",
            Title : "Candle Stick",
            Position :cc.p(880, 116),
        },
        loaf:{			SpritePath:  "13_loaf.png",
            Title : "Loaf",
            Position :cc.p(868.5, 240.5),
        },
        pipe:{			SpritePath:  "13_pipe.png",
            Title : "Pipe",
            Position :cc.p(837.5, 269),
        },
        banana:{			SpritePath:  "13_banana.png",
            Title : "Banana",
            Position :cc.p(398.5, 305),
        },
        apple:{			SpritePath:  "13_apple.png",
            Title : "Apple",
            Position :cc.p(469.5, 295),
        },
        pineapple:{			SpritePath:  "13_pineapple.png",
            Title : "Pineapple",
            Position :cc.p(498.5, 320.5),
        },
        clef:{			SpritePath:  "13_clef.png",
            Title : "Clef",
            Position :cc.p(359.5, 348.5),
        },
        flourshovel:{			SpritePath:  "13_flourshovel.png",
            Title : "Flourshovel",
            Position :cc.p(796.5, 204),
        },
        mask:{			SpritePath:  "13_mask.png",
            Title : "Mask",
            Position :cc.p(358.5, 535),
        },
        hat:{			SpritePath:  "13_hat.png",
            Title : "Hat",
            Position :cc.p(348.5, 405.5),
        },
        monocular:{			SpritePath:  "13_monocular.png",
            Title : "Monocular",
            Position :cc.p(922.5, 339.5),
        },
        bowknot:{			SpritePath:  "13_bowknot.png",
            Title : "Bowknot",
            Position :cc.p(418, 697),
        },
        bag:{			SpritePath:  "13_bag.png",
            Title : "Bag",
            Position :cc.p(109, 514),
        },
        saxophone:{			SpritePath:  "13_saxophone.png",
            Title : "Saxophone",
            Position :cc.p(814.5, 392.5),
        },
        harmonica:{			SpritePath:  "13_harmonica.png",
            Title : "Harmonica",
            Position :cc.p(139, 297.5),
        },
        chess:{			SpritePath:  "13_chess.png",
            Title : "Chess",
            Position :cc.p(873.5, 304.5),
        },
        clew:{			SpritePath:  "13_clew.png",
            Title : "Clew",
            Position :cc.p(169.5, 256),
        },
        trophy:{			SpritePath:  "13_trophy.png",
            Title : "Trophy",
            Position :cc.p(557.5, 533),
        },
        dart:{			SpritePath:  "13_dart.png",
            Title : "Dart",
            Position :cc.p(192.5, 585),
        },
        animalskull:{			SpritePath:  "13_animalskull.png",
            Title : "Animalskull",
            Position :cc.p(728.5, 272),
        },
        whitebag:{			SpritePath:  "13_whitebag.png",
            Title : "Whitebag",
            Position :cc.p(704.5, 324),
        },
        umbrella:{			SpritePath:  "13_umbrella.png",
            Title : "Umbrella",
            Position :cc.p(524, 495),
        },
        lock:{			SpritePath:  "13_lock.png",
            Title : "Lock",
            Position :cc.p(753, 190),
        },
        cushion:{			SpritePath:  "13_cushion.png",
            Title : "Cushion",
            Position :cc.p(510.5, 193.5),
        },
        cane:{			SpritePath:  "13_cane.png",
            Title : "Cane",
            Position :cc.p(888, 426),
        },
        fan:{			SpritePath:  "13_fan.png",
            Title : "Fan",
            Position :cc.p(608, 431),
        },
        broom:{			SpritePath:  "13_broom.png",
            Title : "Broom",
            Position :cc.p(642, 367.5),
        },
        plungers:{			SpritePath:  "13_plungers.png",
            Title : "Plungers",
            Position :cc.p(693.5, 413),
        },
        basket:{			SpritePath:  "13_basket.png",
            Title : "Basket",
            Position :cc.p(1001, 500),
        },
        sewingmachine:{			SpritePath:  "13_sewingmachine.png",
            Title : "Sewingmachine",
            Position :cc.p(655.5, 279),
        },
        crossbow:{			SpritePath:  "13_crossbow.png",
            Title : "Crossbow",
            Position :cc.p(739, 454.5),
        },
        shield:{			SpritePath:  "13_shield.png",
            Title : "Shield",
            Position :cc.p(496, 395.5),
        },
        cannon:{			SpritePath:  "13_cannon.png",
            Title : "Cannon",
            Position :cc.p(197, 325),
        },
        hook:{			SpritePath:  "13_hook.png",
            Title : "Hook",
            Position :cc.p(418, 506.5),
        },
        oiler:{			SpritePath:  "13_oiler.png",
            Title : "Oiler",
            Position :cc.p(6, 196.5),
        },
        shovel:{			SpritePath:  "13_shovel.png",
            Title : "Shovel",
            Position :cc.p(714.5, 418.5),
        },
        owlstatue:{			SpritePath:  "13_owlstatue.png",
            Title : "Owlstatue",
            Position :cc.p(755, 382),
        },
        balance:{			SpritePath:  "13_balance.png",
            Title : "Balance",
            Position :cc.p(638, 453.5),
        },
        monkeypattern:{			SpritePath:  "13_monkeypattern.png",
            Title : "Monkeypattern",
            Position :cc.p(616, 508.5),
        },
        doorknocker:{			SpritePath:  "13_doorknocker.png",
            Title : "Doorknocker",
            Position :cc.p(384.5, 188),
        },
        unicorn:{			SpritePath:  "13_unicorn.png",
            Title : "Unicorn",
            Position :cc.p(204, 192.5),
        },
        giraffestatue:{			SpritePath:  "13_giraffestatue.png",
            Title : "Giraffestatue",
            Position :cc.p(893.5, 486),
        },
        present:{			SpritePath:  "13_present.png",
            Title : "Present",
            Position :cc.p(636, 212.5),
        },
        bear:{			SpritePath:  "13_bear.png",
            Title : "Bear",
            Position :cc.p(285, 342),
        },
        bread:{			SpritePath:  "13_bread.png",
            Title : "Bread",
            Position :cc.p(372, 251),
        },
        paintingeggshell:{			SpritePath:  "13_paintingeggshell.png",
            Title : "Paint in Geggshell",
            Position :cc.p(18, 258.5),
        },
    },






    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};